---
name: Hailey Pobanz
start_date: 2019-01-14
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/sales/area-sales-manager/">Area Sales Manager (SMB)</a>
reports_to: ryan-on
picture: haileypobanzbw.png
twitter: haileytheginger
gitlab: Haileyrae
departments:
- Sales
- Sales NQR
story: 'Based in Amsterdam, Hailey started her career in tech in San Francisco and
  jumped the pond in 2015. A self taught tech nerd, Hailey spent time as a Sales Engineer
  before moving into account leadership. When not gitlabbing, you can find Hailey
  on the yoga mat (both as student and teacher) or in the park with her dog Bowie.

'
